<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

 Contributors:
  Balasko, Jeno
  Szabo, Bence Janos
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
            xmlns:A="www.example.org/attrib/order/b"
            targetNamespace="www.example.org/attrib/order/b">

<xsd:attribute name="Attr1" type="xsd:string"/>

<xsd:attributeGroup name="Agroup">
	<xsd:attribute name="fooInAgroup" type="xsd:float" />
	<xsd:attribute name="barInAgroup" type="xsd:float" />
</xsd:attributeGroup> 

</xsd:schema>
